» Ubuntu » Paquets

Error

two or more packages specified (gridsite-gsexec oneiric)